<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&family=Roboto:wght@400;500&display=swap" rel="stylesheet"> 

    <link rel="icon" type="image/svg+xml" href="icon.svg" sizes="any">

    <title>Let Me Ask</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
